Subject: apologies

From: [email-masked]
Date: Tue, 11 Jun 1996 00:51:52 -0800

Sorry about the flood of messages. I am trying to contact all to cancel
the message. Please ignore the message about watching $5 multiply like
bunnies. Please pass this info along to anyone running the servers. It was
all a clumsy mistake.